Sub-process /usr/libexec/cydia/cydo returned an error code(1)

  • Hi,

    I'm using iphone 6, ios 11.2.6. I just jailbreak following the instruction here :, using "dev code extraction method".

    When I try to install f.lux on cydia, I got this error below, and the app failed to install. Does anyone have any idea?

    Downloading app f.lux...
    Done: f.lux
    Running Debian Packager

    Checking device compatibility f.lux

    Unpacking f.lux (iphoneos-arm)
    Preparing to configure f.lux (iphoneos-arm)
    Running Debian Packager

    Failed in buffer_write(fd) (8,ref=-1)
    Sub-process /usr/libexec/cydia/cydo returned an error code(1)

  • @Susilo-Saja first of all, I wouldn't trust those jailbreaks... the only real jailbreak is on iOS 11.0-11.1.2... Regardless, f.lux has not been updated for iOS 11 yet. When I try to install it on my iPhone X on iOS 11.1.2, it won't even let me, because it states that f.lux requires firmware < iOS 11.

  • @hovanes thanks! You may be right about those jailbreak not legit. A lot of things are simply not working, I've jailbreak it for nothing. I even paid $10 to get it.

Log in to reply

Looks like your connection to f.lux forum was lost, please wait while we try to reconnect.